/*----------------------------------------------*/
/*               Homepage Header                */
/*----------------------------------------------*/


#homepage-header {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#top-slogon-div{
  text-align: center;
  padding-top: 180px;
}

#homepage-header-text{
  font-size: 2.8em; 
  padding-top: 50px; 
  min-height: 200px;
}

@media (max-width: 990px) {
  #top-slogon-div{
    padding-top: 100px;
  }

  #homepage-header-text{
    font-size: 2em; 
    line-height: 45px;
  }
}

@media (max-width: 440px) {
  #top-slogon-div{
    padding-top: 50px;
  }

  #homepage-header-text{
    font-size: 2em; 
    line-height: 35px;
  }
}




/*----------------------------------------------*/
/*			     Home Page Section Styling	    		*/
/*----------------------------------------------*/


.homepage-section-a{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  border-bottom: 1px solid #f5f5f5;
}

.homepage-section-b{
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 15;
  position: relative;
  background-color: #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
}

.homepage-section-c{
  padding-top: 20px;
  padding-bottom: 20px;
  color: white !important;
  z-index: 15;
  position: relative;
  background-color: #87629c;
  border-bottom: 1px solid #f5f5f5;
}
.section-heading-spacer {
  float: left;
  width: 200px;
}

.section-heading{
  font-family: "CenturyGothic","Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: black;
  line-height: 1.1;
  font-size: 30px;
}

.section-subheading{
  font-family: "CenturyGothic","Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: black;
  line-height: 1.1;
  font-size: 20px;
  margin-top: 0px; 
  padding-top: 0px;
  padding-bottom: 10px;
}

.section-body{
  font-family: "SansSerif-Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  color:#728292;
  font-size: 18px;    
  line-height: 1.4;
}

.section-button{
  padding-top: 20px;
  padding-bottom: 20px;
}

.section-image{
  color: #755890;
  display: block;
  width: 70%;
  height: auto;
  max-width: 400px;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  vertical-align: middle;
}

/*----------------------------------------------*/
/*                  Reviews                     */
/*----------------------------------------------*/

#review-title{
  font-size: 2.5em; 
  color: black; 
  text-align: center;
}

.review-container{
   font-size: 1.2em; 
   /*font-family: 'Raleway', sans-serif;*/
}

.star-container{
  color: black; 
  padding-bottom: 10px;
}

.white-text{
  color: black !important;
  font-size: 18px !important;
}

/*----------------------------------------------*/
/*             Proudly Serving                  */
/*----------------------------------------------*/


#proudly-serving-title{
  font-size: 30px;
  color: black;
  margin-bottom: 40px;
  text-align: center;
}

.proudly-serving-ul li{
  list-style: none;
  padding: 5px;
  font-size: 18px;
  color: #717171;
}

/*----------------------------------------------*/
/*          Why Choose Section        */
/*----------------------------------------------*/

.top-3{
  font-family: "SansSerif-Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: center;
  margin-top: 0px;
  color: #728292;
  font-size: 18px; 
  line-height: 1.4;
}

.top-3-image{
  text-align: center;
  color: #755890;
  font-family: "tl-custom-icons";
  display: block;
  font-size: 80px;
}

.top-3-title{
  font-family: "CenturyGothic","Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: center;
  color: black;
  margin-top: 0px;
  font-size: 20px;
  line-height: 1.4;
}
